Advanced roadmap - Error #652

Avoid "% Milestone nan%"
2012-06-11 02:41 - Emilio Gonzalez Montafna

Status: Resolved Start date: 2012-06-11
Priority: Normal Due date: 2012-06-11
Assignee: Emilio Gonzalez Montafia % Done: 100%
Category: Versions Estimated time: 0.00 hour
Target version: Advanced roadmap 0.7.0

Source: Customer Redmine version: Redmine 1.3.2
Detected on version: Advanced roadmap 0.6.0

Description

A division by zero seems to happen in Roadmap views when version is empty of estimated time (summing issues estimated times).

Associated revisions

Revision e0d4ebf4 - 2012-06-11 00:51 - Emilio Gonzalez Montaiia
#652

® Avoid "% Milestone nan%".

History

#1 - 2012-06-11 02:44 - Emilio Gonzalez Montaha

- Description updated

#2 - 2012-06-11 02:51 - Emilio Gonzalez Montaina
- Due date set to 2012-06-11
- Status changed from In progress to Resolved

- % Done changed from 0 to 100

2024-04-10 1/1



http://www.tcpdf.org

